/*Header*/
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #4A0C0C !important;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}

.uk-navbar-nav>li>{
   border-right: 1px solid #e8e8e8;
}

.uk-navbar-container>.uk-container .uk-navbar-left {
	border-left: 1px solid #e8e8e8;
}

.uk-navbar-dropbar{
max-width: 100%;
margin-left: auto;
margin-right: auto;
}
/**Bottom Border Link**/
.uk-nav li>a {
    border-bottom: 1px solid #dedede;
}
/**Fokus Navigation **/
.uk-nav li>a:focus {
    outline: 3px solid transparent;
    background-color: #fd0 !important;
    -webkit-box-shadow: 0 -2px #fd0, 0 4px #073385;
    box-shadow: 0 -2px #fd0, 0 4px #0b0c0c;
    text-decoration: none;
    color: #000 !important;
}
/**Sidebar**/
.uk-card-third {
    padding: 20px;
    background: #fff;
    color: #666;
    box-shadow: 0 5px 15px #0000000f;
}


/**Box**/
.box {
    padding: 20px;
	position: relative;
	border-radius: 3px;
	background: #fff;
	border-top: 3px solid #704848;
    border-top-color: rgb(210, 214, 222);
	margin-bottom: 20px;
	width: 100%;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.box-primary {
	border-top: 3px solid #4A0C0C;
}
.box-section {
	max-width: 40%;
}
.box-section2 {
    border-top: 3px solid #4A0C0C;
	max-width: 95%;
}
/**Divider Icon **/
.uk-divider-icon {
    position: relative;
    height: 54px;
    background-image: url("");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.uk-section-hero {
background-color: #f8f8f8;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='152' height='152' viewBox='0 0 152 152'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='temple' fill='%23073385' fill-opacity='0.4'%3E%3Cpath d='M152 150v2H0v-2h28v-8H8v-20H0v-2h8V80h42v20h20v42H30v8h90v-8H80v-42h20V80h42v40h8V30h-8v40h-42V50H80V8h40V0h2v8h20v20h8V0h2v150zm-2 0v-28h-8v20h-20v8h28zM82 30v18h18V30H82zm20 18h20v20h18V30h-20V10H82v18h20v20zm0 2v18h18V50h-18zm20-22h18V10h-18v18zm-54 92v-18H50v18h18zm-20-18H28V82H10v38h20v20h38v-18H48v-20zm0-2V82H30v18h18zm-20 22H10v18h18v-18zm54 0v18h38v-20h20V82h-18v20h-20v20H82zm18-20H82v18h18v-18zm2-2h18V82h-18v18zm20 40v-18h18v18h-18zM30 0h-2v8H8v20H0v2h8v40h42V50h20V8H30V0zm20 48h18V30H50v18zm18-20H48v20H28v20H10V30h20V10h38v18zM30 50h18v18H30V50zm-2-40H10v18h18V10z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.el-item-custom:hover {
	border-bottom: 3px solid #fff;
    box-shadow: 0 5px 5px 0 #00000033;
    transform: translateY(3px);
}

/**Tab List Dosen **/
.list-dosen ul.el-nav.uk-margin-medium.uk-subnav.uk-subnav-pill {
background: #fff;
    padding: 20px;
    margin: 0 auto 20px auto;
    border-top: 3px solid #4A0C0C;
}
.list-dosen .uk-subnav>* {
	margin: 5px;
}

/**Useful link **/
.el-item.uk-card.uk-card-default.uk-card-body.uk-margin-remove-first-child:hover {
    border-bottom: 3px solid #BC5449;
    box-shadow: 0 5px 10px 0 #0000;
    transform: translateY(3px);
}

/**POLYLANG**/
.lang-item {
  list-style: none;
  display:inline;
}
